.w3-theme-l5 {color:#000 !important; background-color:#e9fffd !important}
.w3-theme-l4 {color:#000 !important; background-color:#b7fff8 !important}
.w3-theme-l3 {color:#000 !important; background-color:#6efff1 !important}
.w3-theme-l2 {color:#000 !important; background-color:#26ffe9 !important}
.w3-theme-l1 {color:#fff !important; background-color:#00dcc6 !important}
.w3-theme-d1 {color:#fff !important; background-color:#008578 !important}
.w3-theme-d2 {color:#fff !important; background-color:#00766a !important}
.w3-theme-d3 {color:#fff !important; background-color:#00685d !important}
.w3-theme-d4 {color:#fff !important; background-color:#005950 !important}
.w3-theme-d5 {color:#fff !important; background-color:#004a43 !important}
.w3-theme-d6 {color:#fff !important; background-color:#8b0000 !important}

.w3-theme-light {color:#000 !important; background-color:#e9fffd !important}
.w3-theme-dark {color:#fff !important; background-color:#004a43 !important}
.w3-theme-action {color:#fff !important; background-color:#004a43 !important}

.w3-theme {color:#fff !important; background-color:#009688 !important}
.w3-text-theme {color:#009688 !important}
.w3-border-theme {border-color:#009688 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#009688 !important}
.w3-hover-text-theme:hover {color:#009688 !important}
.w3-hover-border-theme:hover {border-color:#009688 !important}

body {font-family: Arial, Helvetica, sans-serif;}
.navbar {overflow: hidden; background-color: #4CAF50;}
.navbar a {float: left; font-size: 16px; color: white; text-align: center; padding: 14px 16px; text-decoration: none;}
.dropdown {float: left; overflow: hidden;}
.dropdown .dropbtn {font-size: 16px; border: none; outline: none; color: white; padding: 14px 16px; background-color: inherit; font-family: inherit; margin: 0;}
.navbar a:hover, .dropdown:hover .dropbtn {background-color: red;}
.dropdown-content {display: none; position: absolute; background-color: #f9f9f9; min-width: 160px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1;}
.dropdown-content a {float: none; color: black; padding: 12px 16px; text-decoration: none; display: block; text-align: left;}
.dropdown-content a:hover { background-color: #ddd;}
.dropdown:hover .dropdown-content {display: block;}
.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color: white; text-align:center; background-color: #8b0000;
}
#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 4px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 6px;
  padding-bottom: 6px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}

